Home

Get token balance history count for an account

GET
https://egld-api.nownodes.io/accounts/{address}/history/{tokenIdentifier}/count

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Counts all historical balance records for a specific token owned by the given account.

Parameters

addressstringrequiredpath

Account address in bech32 format

tokenIdentifierstringrequiredpath

Token identifier (ticker + random suffix)

Response

200OK

Successful response